﻿.hover {
	width:130px;
	height:40px;
	float:left;
	clear:right;
}
.hover a {
	position:absolute;
	font-family:'Oswald',Segoe UI,Trebuchet,sans-serif;
	font-size:1.2em;
	padding-top: 5px;
	width:135px;
	height:40px;
	text-align:center;
	text-decoration: none;
	color:#C0C0C0;
	text-shadow: 2px 2px #1c1c1c;
	-o-transition:.7s;
  	-ms-transition:.7s;
  	-moz-transition:.7s;
  	-webkit-transition:.7s;

}
.hover_bg {
	width:180px;
	height:40px;
	float:left;
	clear:right;
}
.hover_bg a {
	position:absolute;
	font-family:'Oswald',Segoe UI,Trebuchet,sans-serif;
	font-size:1.2em;
	padding-top: 5px;
	width:185px;
	height:40px;
	text-align:center;
	text-decoration: none;
	color:#C0C0C0;
	text-shadow: 2px 2px #1c1c1c;
	-o-transition:.7s;
  	-ms-transition:.7s;
  	-moz-transition:.7s;
  	-webkit-transition:.7s;
}
.hover a:hover {
	background:#1B1B1B;
	color:#fff;
}
.hover_bg a:hover {
	background:#1B1B1B;
	color:#fff;
}
.hover_vertical {
	width:225px;
	height:46px;
}
.hover_vertical a {
	position:absolute;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:1.05em;
	margin-left:1px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:5px;
	padding-left:53px;
	width:225px;
	height:35px;
	text-align:left;
	text-decoration: none;
	color:#C0C0C0;
	text-shadow: 2px 2px #0a0a0a;
	-o-transition:1.0s;
  	-ms-transition:1.0s;
  	-moz-transition:1.0s;
  	-webkit-transition:1.0s;
}
.hover_vertical a:hover {
	background-image:url('../images/button_left_nav_hover_01.png');
	padding-top:5px;
	color:aqua;
	text-shadow:2px 2px #111111;
}

/* Button On*/

.hover_vertical_on {
	width:225px;
	height:46px;
}
.hover_vertical_on a {
	position:absolute;
	background-image:url('../images/button_left_nav_on_01.png');
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	margin-left:1px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:1.05em;
	padding-top:5px;
	padding-left:53px;
	width:225px;
	height:35px;
	text-decoration:none;
	text-align:left;
	color:#fff;
	text-shadow: 2px 2px #101010;
}
.hover_vertical_on a:hover {
	padding-top:5px;
	color:aqua;
	text-shadow:2px 2px #111111;
	cursor:default;
	-o-transition:1.0s;
  	-ms-transition:1.0s;
  	-moz-transition:1.0s;
  	-webkit-transition:1.0s;
}
div.facebook {
 	height:48px;
 	width:48px;
 	margin:0px;
 	padding:0px;
 	background-image:url("../images/facebook_up.png");
 	float:left;
}
div.facebook a, div.facebook a:link, div.facebook a:visited {
 	display:block;
}
div.facebook img {
 	width:48px;
 	height:48px;
 	border:0;
}
div.facebook a:hover img {
 	visibility:hidden;
}
div.twitter {
 	height:48px;
 	width:48px;
 	margin:0px;
 	padding:0px;
 	background-image:url("../images/twitter_up.png");
 	float:left;
}
div.twitter a, div.twitter a:link, div.twitter a:visited {
 	display:block;
}
div.twitter img {
 	width:48px;
 	height:48px;
 	border:0;
}
div.twitter a:hover img {
 	visibility:hidden;
}
div.google {
 	height:48px;
 	width:48px;
 	margin:0px;
 	padding:0px;
 	background-image:url("../images/google_up.png");
 	float:left;
}
div.google a, div.google a:link, div.google a:visited {
 	display:block;
}
div.google img {
 	width:48px;
 	height:48px;
 	border:0;
}
div.google a:hover img {
 	visibility:hidden;
}
.home_buttons {
	width:150px; 
	height:44px; 
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
	text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(255,255,255,0.2) 0 1px, rgba(0,0,0,0.1) -1px -1px; 
	font-size:1.15em; 
	color:#111;
}
.home_buttons_special{
    overflow:visible;
	width:150px; 
	height:44px;
	padding-top: 4px;
    color: #111;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
	text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(255,255,255,0.2) 0 1px, rgba(0,0,0,0.1) -1px -1px; 
	font-size:1.15em; 
}
.home_buttons_special em{
    position:absolute;
    margin-top:-16px;
    margin-left:-16px;
    vertical-align:top;    
    display:inline-block;
    width:88px;
    height:14px;
    background-image: url(http://australiancar.reviews/images/new_feature.png);      
}
.home_buttons_special em.leftImage{
    background-position: -0px -0px;
}


